@charset "utf-8";
/* CSS Document */
/* base */
*{margin:0; padding:0; font-family:Arial, helvetica, sans, sans-serif;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {padding:0; margin:0;}
select, input, option, textarea, {background-color:#fff; vertical-align:middle; }
img { border:0;}

body{width:100%; margin:0 auto; height:auto; font-size:12px; color:#696969; letter-spacing:0;}
/*input, textarea, select set*/
input, textarea {padding:0px; cursor:pointer; }
select, input, textarea {color: #555;}
textarea {border:1px solid #cfcfcf;}
input .type-radio {width:14px; height:14px;} 
legend{ display:none;}
fieldset {background:none; border:none;}


/* table */
table {border-collapse:collapse; border-spacing:0;}

/* list */
ul {list-style:none; padding:0; margin:0;}
ol {list-style:decimal; margin-left:25px;}
li {display:list-item;list-style:none; padding:0; margin:0;}
li img {vertical-align:middle;}

/* heading */
hr {position:absolute; width:0; height:0; font-size:0; overflow:hidden; -height:0;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; font-size:100%;}

/* ifram */
iframe {margin: 0; padding: 0; border: none;}

/* clear */
.clear{clear:both;}


.di_no {display:none;}
.vi_hid {position:absolute; left:0; top:0; visibility:hidden;}

.font_bold{font-weight:bold;}

a {text-decoration:none; color:#7c122b;selector-dummy: expression(this.hideFocus=true);}
a:hover{color:#0f7fc5; text-decoration:under;}
a:active{color:#0f7fc5; text-decoration:under;}
a:focus{color:#0f7fc5; text-decoration:under;}

/*align*/
.alignLeft {text-align:left;}
.alignRight {text-align:right;}
.alignCenter {text-align:center;}
.alignTop  { vertical-align:top; }
.alignMiddle * { vertical-align:middle; }

/*float*/
.floatleft {float:left;}
.floatright {float:right;}
.floatnone {float:none;}

/* font-style */
.b {font-weight:bold; }
.bnormal { font-weight:normal;}

/* color */
.gray333 {color:#333;}
.gray555 {color:#555;}
.gray666 {color:#666;}
.gray777 {color:#777;}
.gray999 {color:#999;}
.grayCcc {color:#ccc;}
.black {color:#000;}

.pd5{padding-top:5px;}
.pd5_5{padding-top:5px;padding-bottom:5px;}
.pd10{padding-top:10px;}
.pd15{padding-top:15px;}
.pd20{padding-top:20px;}
.pd50{padding-top:50px;}
.pd_bo5{padding-bottom:5px;}
.pd_bo10{padding-bottom:10px;}
.pd2020{padding:20px 0;}
.pd1010{padding:10px 0;}
.marginbottom20{ margin-bottom:20px;}

#index{ text-align:center; margin:0 auto; }
.wrap{width:720px;height:; margin:0 auto; text-align:center;}
.top{height:151px; background:url('../img/news_top_img_bg.gif') no-repeat}
.bottom{height:900px; background:url('../img/news_img_bg.gif') no-repeat; }
.sub_bottom{ background:url('../img/news_img_bg.gif') no-repeat;  }
.s_sub_bottom{ background:url('../img/news_img_bg.gif') no-repeat; background:url('../img/sub_bg.gif') repeat; }
h1, h2, h3, h4{display:none;}

.pd7{ padding-top:7px; }
.pd10{ padding-top:10px; }
.pd20{ padding-top:20px; }
.pd30{ padding-top:30px; }
.pdpd{ padding:20px 30px; line-height:200%;}
.tit_pd{ padding-bottom:30px; }
.stit_pd {background:url(../img/icon01.png) no-repeat 0 10px; padding:10px 0 10px 25px; font-size:14px; font-weight:bold;}

blockquote {padding-bottom:10px;}

.box{ background-color:#f6f6f6; padding:20px;}


.border_font{ width:100%; }
.border_font th{ border:1px solid #d2d2d2; border-top:2px solid #525252; background-color:#f7f7f7;}
.border_font td{ border:1px solid #d2d2d2; text-align:center; }
.border_font td.back{ background-color:#dff0cd; font-weight:bold; color:#2b6713;}

.cen_font{ font-weight:bold; font-size:20px; text-align:center; padding-bottom:10px;}

.table01 {border-top:1px solid #d5d5d5;border-left:1px solid #d5d5d5;}
.table01 th {border-bottom:1px solid #d5d5d5;border-right:1px solid #d5d5d5;text-align:center;background:#e7e7e7;}
.table01 td {border-bottom:1px solid #d5d5d5;border-right:1px solid #d5d5d5;text-align:center;background:#fff; line-height:150%;}
.table01 td.subject {text-align:left;padding-left:20px;}